@charset "utf-8";
body {
  margin: 30px;
  padding: 0px;
  background-color: #8f2727;
}
#conteneur_g {
	width: 842px;
	height: 620px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#conteneur_h {
	width: 842px;
	height: 142px;
	margin: 0px;
	padding: 0px;
}
#logo {
	height: 142px;
	background-image: url(img/logo.gif);
	width: 223px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#menu {
	height: 142px;
	background-color: #8f2727;
	width: 616px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#elements {
	margin-top: 10px;
	background-color: #9eaa56;
	width: 616px;
	height: 22px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sidebar {
	height: 398px;
	background-image: url(imgages/clocher.jpg);
	width: 223px;
	float: left;
	margin-top: 8px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenu {
	margin-top: 8px;
	height: 420px;
	background-color: #e5e4d7;
	width: 616px;
	float: right;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.lettrine {
  border: 1px solid #8f2727;
  margin: 1px;
  padding: 1px;
  float: left;
  font-size: 3em;
  font-weight: bold;
  font-family: Georgia,Times New Roman,Times,serif;
  color: #8f2727;
  background-color: #e5e4d7;
  line-height: 1em;
}
#footer {
  height: 98px;
  width: auto;
  margin-left: 223px;
  margin-top: 10px;
}
#droite {
	width: 140px;
	margin-right: 15px;
	margin-top: 15px;
	float: left;
	height: auto;
}
#gauche {
	margin: 5px;
	padding: 0px;
	width: auto;
	float: left;
	height: auto;
}
.gauche {
	margin: 10px;
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
}

#nav, #nav ul {
  border-style: solid;
  border-color: #9eaa56;
  border-width: 0px 0;
  margin: 0;
  padding: 0;
  background: #9eaa56 none repeat scroll 0%;
  float: left;
  width: 616px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  line-height: 1;
  font-weight: bold;
}
#nav a {
  padding: 0.25em 1em;
  display: block;
  width: 70px;
  color: #000000;
  text-decoration: none;
}
#nav a.daddy {
  background: transparent url(rightarrow2.gif) no-repeat scroll right center;
}
#nav li {
  padding: 0;
  float: left;
  width: 100px;
}
#nav li ul {
  border-width: 2px;
  position: absolute;
  z-index: 2;
  left: -999em;
  height: auto;
  width: 134px;
  background-color: #e5e4d7;
  font-weight: normal;
}
#nav li li {
  padding-right: 1em;
  width: 126px;
}
#nav li ul a {
  width: 120px;
}
#nav li li {
  padding-right: 1em;
  width: 126px;
}
#nav li ul a {
  width: 125px;
}
#nav li ul ul {
  margin: -20px 0 0 140px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}
#nav li:hover, #nav li.sfhover {
  background: #9eaa56 none repeat scroll 0%;
}
#content {
  clear: left;
}
#content a {
  color: #7c6240;
}
#content a:hover {
	text-decoration: none;
	color: #006;
}
body, td, th {
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
}
.Style2 {
  font-size: x-small;
}
a:hover {
	color: #8f2727;
	text-decoration: none;
}
a:link {
	color: #8f2727;
	text-decoration: none;
}
a:visited {
	color: #8f2727;
	text-decoration: none;
}
a:active {
	color: #8f2727;
	text-decoration: none;
}
.Style8 {
  font-size: medium;
}
.textecourant {
  font-family: Verdana,Geneva,sans-serif;
  font-size: 12px;
}
.textecourantmoins {
  font-family: Verdana,Geneva,sans-serif;
  font-size: 10px;
}

.textecourantcentré {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	text-align: center;
}
.gauchedemi {
	padding: 0px;
	width: 400px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: justify;
}
.petitpetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	text-align: justify;
	font-weight: bold;
}
.titrerouge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #8f2727;
	font-weight: bold;
}
.contenucentré {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.gauchetroisquart {
	padding: 0px;
	width: 450px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#contenuoverflow {
	margin-top: 8px;
	height: 420px;
	background-color: #e5e4d7;
	width: 616px;
	float: right;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: scroll;
}
.texteintermediaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.alignright {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#calendar {
	visibility: visible;
}
